.MyZR {
	border: 2px solid #EAEAEA !important;
	-webkit-transition: background-color 0.8s , border 0.8s, color 0.8s !important;
	transition: background-color 0.8s, border 0.8s, color 0.8s !important;
}
.MyZR:hover {
	border: 2px solid #006df0 !important;
	cursor: pointer;
}
.SelezionatoRettangolare {
	border: 2px #006df0 solid !important;
}